@media (max-width: 1400px) and (min-width: 1200px) {
  .mainAboutContent h2 {
    font-weight: 600;
    font-size: 50px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 0px;
    position: relative;
    display: inline-block;
  }
  .aboutSectionButton button {
    width: 189px;
    height: 50px;
    background: #007ea7;
    border-radius: 50px;
    border: none;
    color: #ffffff;
    margin-top: 10px;
  }
  .mainAboutImgWrapper img {
    max-width: 100%;
    height: 400px;
  }
  .mainHeroBr {
    display: none;
  }
  .heroStar img {
    max-width: 100%;
    height: auto;
    position: absolute;
    right: 15%;
  }
  .portFolioTitleRight h3 {
    margin-left: 50px;
  }
  .whyChooseRow {
    margin-top: 10px;
  }
  .whyChooseImg-2 img {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
    margin-top: 10px;
  }
  .whyChooseImg-1 img {
    max-width: 100%;
    height: 720px;
    border-radius: 20px;
  }
}
@media (max-width: 1370px) and (min-width: 1200px) {
  .navbar {
    max-width: 100%;
    height: 80px;
    background: #15151599;
    border-radius: 150px;
    padding-left: 20px;
    padding-right: 20px;
    backdrop-filter: blur(50px);
    border: 1px solid #363636;
  }
  .navContactUs button {
    width: 160px;
    height: 50px;
    background: #007ea7;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
  }
  .nav-link {
    font-weight: 500;
    font-style: Medium;
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin-right: 15px;
    color: #ffffff;
  }
  .companyLogo img {
    max-width: 80%;
    height: auto;
  }

}
@media (max-width: 1200px) and (min-width: 992px) {
  .navbar {
    max-width: 100%;
    height: 80px;
    background: #15151599;
    border-radius: 150px;
    padding-left: 20px;
    padding-right: 20px;
    backdrop-filter: blur(50px);
    border: 1px solid #363636;
  }

  .navContactUs button {
    width: 140px;
    height: 45px;
    background: #007ea7;
    border: none;
    border-radius: 50px;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
  }
  .nav-link {
    font-weight: 500;
    font-style: Medium;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0%;
    text-transform: uppercase;
    margin-right: 10px;
    color: #ffffff;
  }
  .companyLogo img {
    max-width: 80%;
    height: auto;
  }
  .mainHeroBr {
    display: none;
  }
  .heroStar img {
    max-width: 100%;
    height: auto;
    position: absolute;
    right: 30%;
  }
  .mainAboutContent h2 {
    font-weight: 600;
    font-size: 50px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 0px;
    position: relative;
    display: inline-block;
  }
  .aboutSectionButton button {
    width: 189px;
    height: 50px;
    background: #007ea7;
    border-radius: 50px;
    border: none;
    color: #ffffff;
    margin-top: 10px;
  }
  .mainAboutImgWrapper img {
    max-width: 100%;
    height: 420px;
  }
  .mainAboutContent h2::after {
    content: "";
    position: absolute;
    left: calc(100% + 20px); /* 30px right of text */
    top: 50%;
    transform: translateY(-50%);
    width: 200px;
    height: 1px;
    background: #999999;
  }
  .cardTitle h5 {
    font-weight: 500;
    font-size: 22px;
    line-height: 34px;
    letter-spacing: 0%;
    color: #ffffff;
  }
  .portFolioTitleLeft h1 {
    font-weight: 700;
    font-style: Bold;
    font-size: 120px;
    line-height: 120%;
    letter-spacing: -4%;
    text-transform: uppercase;
    color: #2d2d2d;
    text-align: center;
  }
  .portFolioTitleRight h3 {
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    display: inline-block;
    position: relative;

    z-index: 5;
  }
  .successTagLeft h4 {
    font-weight: 200;
    font-size: 80px;
    line-height: 150%;
    letter-spacing: 0%;

    /* GRADIENT TEXT FIX */
    background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.5) 0%,
      #ffffff 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .footerTopText h2 {
    font-weight: 600;
    font-style: SemiBold;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #ffffff;
    z-index: 10;
    margin-bottom: 14px;
  }
  .portFolioContent h5 {
    font-weight: 600;
    font-size: 16px;
    line-height: 25px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #ffffff;
    margin-bottom: 0;
  }
  .visionWrapper {
    padding-top: 50px;
    padding-left: 20px !important;
  }
  .missionWrapper {
    padding-top: 50px;
    padding-left: 50px !important;
    padding-right: 10px;
  }
  .whyChooseRow {
    margin-top: 10px;
  }
  .whyChooseImg-2 img {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
    margin-top: 10px;
  }
  .whyChooseImg-1 img {
    max-width: 100%;
    height: 682px;
    border-radius: 20px;
  }
  .clientFeedbackSection {
    margin-left: 50px;
  }
    .positionWrapper {
  position: relative;
  max-width: 100%;
  height: 181px;
  border-radius: 20px;
  overflow: hidden;
  padding-left: 10px;
  padding-top: 20px;
  padding-right: 10px;
  cursor: pointer;

  transition: box-shadow 0.5s ease, transform 0.5s ease;
}
.sinleBlogImg img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}
}
@media (min-width: 768px) and (max-width: 992px) {
  .navbar-toggler {
    border-color: white; /* border color */
    background-color: white;
  }
  .svgBgMobile {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    pointer-events: none;
  }

  .offcanvas-body .navbar-nav {
    position: relative;
    z-index: 1;
  }
  .navbar-collapse {
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    background: #000; /* your mobile menu bg */
    padding: 15px 20px;
    border-radius: 40px;
    border: 1px solid #262626;
  }

  .navbar-nav .nav-link {
    padding: 12px 20px;
    text-align: left;
  }
  .svgBg {
    position: absolute;
    top: 0;
    left: 0;
  }
  .mainAboutContent h2 {
    font-weight: 600;
    font-size: 45px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 0px;
    position: relative;
    display: inline-block;
  }
  .aboutSectionButton button {
    width: 189px;
    height: 50px;
    background: #007ea7;
    border-radius: 50px;
    border: none;
    color: #ffffff;
    margin-top: 10px;
  }
  .mainAboutImgWrapper img {
    max-width: 100%;
    height: 490px;
  }
  .mainAboutContent h2::after {
    content: "";
    position: absolute;
    left: calc(100% + 10px); /* 30px right of text */
    top: 50%;
    transform: translateY(-50%);
    width: 120px;
    height: 1px;
    background: #999999;
  }
  .heroStar img {
    max-width: 100%;
    height: auto;
    position: absolute;
    right: 10%;
    top: 20%;
  }
  .heroMainText h1 {
    font-weight: 800;
    font-size: 64px;
    line-height: 100%;
    letter-spacing: -2px;
    vertical-align: middle;
    text-transform: uppercase;
    color: #ffffff;
  }

  .corePointsWrapper {
    max-width: 320px;
    height: 315px;
    border-radius: 30px;
    background: #1a1a1a;
    padding-left: 15px;
    padding-top: 40px;
  }

  .corePointsWrapper h6 {
    font-weight: 700;
    font-size: 20px;
    line-height: 28px;
    letter-spacing: 0%;
    color: #14dfed;
    margin-top: 22px;
  }

  .corePointsWrapper p {
    font-weight: 400;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    color: #777777;
  }
  .mainServiceTitleRow h2 {
    position: relative;
    display: inline-block;
    font-weight: 600;
    font-size: 45px;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 40px;
  }
  .mainServiceTitleRow h2::after {
    content: "";
    position: absolute;
    left: calc(100% + 10px); /* 30px to the right of text */
    top: 50%;
    transform: translateY(-50%);
    width: 120px;
    height: 1px;
    background: #999999; /* same line color from previous sections */
  }
  .cardTitle h5 {
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #ffffff;
  }
  .cardTitle p {
    font-weight: 400;
    font-size: 14px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #999999;
  }
  .portFolioTitleLeft h1 {
    font-weight: 700;
    font-style: Bold;
    font-size: 90px;
    line-height: 120%;
    letter-spacing: -4%;
    text-transform: uppercase;
    color: #2d2d2d;
    text-align: center;
  }
  .portFolioTitleRight h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    display: inline-block;
    position: relative;

    z-index: 5;
  }
  .portFolioContent h5 {
    font-weight: 600;
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #ffffff;
    margin-bottom: 0;
  }
  .successTagLeft h4 {
    font-weight: 200;
    font-size: 55px;
    line-height: 150%;
    letter-spacing: 0%;

    /* GRADIENT TEXT FIX */
    background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.5) 0%,
      #ffffff 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }

  .industriesLeft h2 {
    font-weight: 600;
    font-size: 35px;
    line-height: 120%;
    letter-spacing: 0%;
    color: #ffffff;
  }
  .industriesLeft h2::after {
    content: "";
    position: absolute;
    bottom: -8px; /* adjust spacing */
    left: 0;
    width: 190px; /* <<< your exact width */
    height: 1px; /* underline thickness */
    background: #999999;
    border-radius: 1px;
  }
  .industrieWrapper h6 {
    font-weight: 700;
    font-style: Bold;
    font-size: 18px;
    leading-trim: NONE;
    line-height: 28.8px;
    letter-spacing: 0%;
    vertical-align: middle;
    color: #007ea7;
  }
  .mainHeroBr {
    display: none;
  }

  .industrieWrapper {
    max-width: 477px;
    height: 169px;
    background: #1a1a1a;
    border-radius: 30px;
    border: 1px solid #007ea74d;
    margin-bottom: 20px;
    display: flex;
    justify-content: space-between;
    padding: 50px 30px 50px 20px;
  }
  .industrieWrapper img {
    width: 60px;
    height: 60px;
    margin-left: 15px;
  }

  .clientLogoTop h2 {
    position: relative;
    font-size: 45px;
    font-weight: 600;
    color: #ffffff;
    display: inline-block;
    margin: 0;
  }

  /* 300px line after text */
  .clientLogoTop h2::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%; /* start right after text */
    margin-left: 15px; /* spacing between text and line */

    width: 120px; /* your required line width */
    height: 1px;
    background: #ffffff;
  }
  .blogSectionTop h2 {
    position: relative;
    font-size: 45px;
    font-weight: 600;
    color: #ffffff;
    display: inline-block;
    margin: 0;
  }
  .blogSectionTop h2 span {
    color: #007ea7;
  }
  /* 300px line after text */
  .blogSectionTop h2::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%; /* start right after text */
    margin-left: 15px; /* spacing between text and line */

    width: 120px; /* your required line width */
    height: 1px;
    background: #ffffff;
  }
  .mainContactSectionTop h2 {
    position: relative;
    font-size: 40px;
    font-weight: 600;
    color: #ffffff;
    display: inline-block;
    margin: 0;
    margin-bottom: 20px;
  }

  /* 300px line after text */
  .mainContactSectionTop h2::after {
    content: "";
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 100%; /* place line after the text */
    margin-left: 15px; /* spacing */
    width: 120px;
    height: 1px;
    background: #ffffff;
  }
  .svgBg {
    display: block;
  }
  .svgBgMobile {
    position: absolute;
    left: 0;
    top: 0;
  }
  /* ABOUT_PAGE-Styling */
  .aboutPageAbout {
    max-width: 100%;
    height: auto;
  }
  .visionWrapper {
    padding-top: 25px;
    padding-left: 50px !important;
  }
  .missionWrapper {
    padding-top: 25px;
    padding-left: 50px !important;
    padding-right: 0px;
  }
  .whyChooseRow {
    margin-top: 10px;
  }
  .whyChooseImg-2 img {
    max-width: 100%;
    height: auto;
    border-radius: 20px;
    margin-top: 10px;
  }
  .whyChooseImg-1 img {
    max-width: 100%;
    height: 760px;
    border-radius: 20px;
  }
  .sinleBlogImg img {
  width: 100%;
  height: auto;
  border-radius: 20px;
}
}

@media (max-width: 768px) {
  .mobileSectionSvgBg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%; /* make wrapper full width */
    display: block;
  }

  .mobileSectionSvgBg svg {
    width: 100%; /* full width */
    height: auto; /* maintain aspect ratio */
    display: block;
  }
  .mainHeroSection {
    max-width: 100%;
    height: 90vh;
    background: #1c1c1c;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
  }
  .navbar {
    max-width: 100%;
    height: 80px;
    background: #15151599;
    border-radius: 150px;
    padding-left: 10px;
    padding-right: 10px;
    backdrop-filter: blur(50px);
    border: 1px solid #363636;
  }
  .companyLogo img {
    max-width: 60%;
    height: auto;
  }
  .navbar-collapse {
    position: absolute;
    top: 100%;
    right: 0;
    width: 100%;
    background: #000; /* your mobile menu bg */
    padding: 15px 20px;
    border-radius: 40px;
    border: 1px solid #262626;
  }

  .svgBgMobile {
    position: absolute;
    left: 0;
    top: 0;
  }
  .navbar-toggler {
    border-color: white; /* border color */
    background-color: white;
  }
  .heroMainText h1 {
    font-weight: 800;
    font-size: 40px;
    line-height: 120%;
    letter-spacing: -2px;
    vertical-align: middle;
    text-transform: uppercase;
    color: #ffffff;
    margin-left: 10px;
  }
  .heroContent {
    margin-top: 47px;
  }
  .subTitle h3 {
    font-weight: 600;
    font-size: 20px;
    line-height: 36px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #ffffff;
    margin-bottom: 0;
    margin-left: 10px;
  }
  .subTitle {
    position: relative;
    display: inline-block;
    margin-top: 20px;
  }
  .subTitle::after {
    content: "";
    position: absolute;
    left: calc(100% + 10px); /* 30px to the right of the text */
    top: 50%;
    transform: translateY(-50%);
    width: 120px; /* line size */
    height: 1px; /* line thickness */
    background: #999999;
  }
  .heroStar img {
    max-width: 10%;
    height: auto;
    position: absolute;
    right: 25%;
    top: 65%;
  }
  .serviceCircle {
    width: 45px;
    height: 45px;
    background: #007ea7;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .serviceTag {
    display: inline-block;
    border: 1px solid #ffffff33;
    background: #1a1a1a99;
    backdrop-filter: blur(74px);
    border-radius: 80px;
    padding: 6px 24px;
  }
  .serviceTag h4 {
    font-weight: 600;
    font-size: 14px;
    line-height: 36px;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 0;
  }
  .serviceCircle img {
    max-width: 20%;
    height: auto;
  }
  .row-2 {
    margin-top: 10px;
  }
  .aboutShadow svg {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
  }
  .mainAboutImgWrapper img {
    max-width: 90%;
    height: auto;
    border-radius: 20px;
  }
  .mainAboutImgWrapper {
    display: flex;
    justify-content: center;
  }
  .aboutShadowMobile {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
  }
  .mainAboutContent h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 20px;
    position: relative;
    display: inline-block;
  }

  .mainAboutContent h2 {
    position: relative;
    display: inline-block; /* So underline fits text width */
    padding-bottom: 0px; /* Space between text & line */
  }

  .mainAboutContent h2 {
    position: relative;
    display: inline-block; /* ensures underline aligns to text width */
  }

  .mainAboutContent h2::after {
    content: "";
    position: absolute;
    left: 50%;
    top: 55px; /* move to center */
    transform: translateX(-50%); /* center alignment */
    width: 300px; /* underline length */
    height: 1px; /* underline thickness */
    background: #999999;
  }
  .mainAboutContent p {
    font-weight: 500;
    font-size: 16px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #999999;
    margin-bottom: 5px;
  }
  .mainAboutContent {
    padding-left: 5px;
    margin-top: 30px;
  }
  .corePointsWrapper {
    max-width: 320px;
    height: 315px;
    border-radius: 30px;
    background: #1a1a1a;
    padding-left: 25px;
    padding-top: 40px;
    margin: auto;
    margin-bottom: 20px;
  }
  .corePointsWrapper:hover {
    transform: translateY(0px);
    border: 1px solid #2b2b2b;
    background: #1a1a1a;
    box-shadow: 0 0px 0px rgba(20, 223, 237, 0.2);
  }
  .corePointsWrapper:hover img {
    transform: translateY(0px) scale(1);
  }
  .mainServiceTitleRow h2 {
    position: relative;
    display: inline-block; /* shrink width to text only */
    font-weight: 600;
    font-size: 40px;
    color: #ffffff;
    text-transform: uppercase;
    margin-bottom: 20px;
    padding-bottom: 10px; /* spacing above underline */
  }

  /* Underline centered below text */
  .mainServiceTitleRow h2::after {
    content: "";
    position: absolute;
    bottom: 0;
    top: 50px;
    left: 50%; /* start at center */
    transform: translateX(-50%); /* perfectly center the line */
    width: 300px; /* underline width (adjust as needed) */
    height: 1px; /* thickness */
    background: #999999;
  }

  .mainServiceTitleRow {
    display: block;
  }

  .serviceCardWrapper {
    position: relative;
    max-width: 432px;
    height: 395px;
    background: linear-gradient(
      120.79deg,
      #007ea7 -49.01%,
      rgba(0, 126, 167, 0) 13.65%
    );
    border-radius: 20px;
    overflow: hidden;
    padding: 20px;
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
  }
  .viewAllBtn button {
    width: 165px;
    height: 50px;
    background: #007ea7;
    border: none;
    border-radius: 50px;
    font-family: Archivo;
    font-weight: 500;
    font-style: Medium;
    font-size: 18px;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    color: #ffffff;
    margin-bottom: 30px;
  }
  .portFolioTitleLeft h1 {
    font-weight: 700;
    font-style: Bold;
    font-size: 60px;
    line-height: 120%;
    letter-spacing: -4%;
    text-transform: uppercase;
    color: #2d2d2d;
    text-align: center;
  }
  .portFolioTitleRight h3 {
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    display: inline-block;
    position: relative;

    z-index: 5;
  }
  .portFolioTitleRight h3::after {
    content: "";
    position: absolute;
    left: 0; /* starts under the O */
    bottom: 0px; /* give some space */
    height: 1px;
    width: 325px; /* adjust until ends at F */
    background: #999999;
  }
  .halfCircle {
    position: absolute;
    width: 128px;
    height: 130px;
    border-radius: 50%;
    background: #007ea7;
    top: 10px;
    right: -100px;
  }
  .portFolioContent {
    position: absolute;
    max-width: 90%;
    width: 340px;
    height: 90px;
    background: #ffffff1a;
    backdrop-filter: blur(54px);
    bottom: 10px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    padding: 20px;
    cursor: pointer;
  }
  .portFolioContent h5 {
    font-weight: 600;
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 0%;
    text-transform: capitalize;
    color: #ffffff;
    margin-bottom: 0;
  }
  .successTagLeft h4 {
    font-weight: 200;
    font-size: 24px;
    line-height: 150%;
    letter-spacing: 0%;

    /* GRADIENT TEXT FIX */
    background: linear-gradient(
      90deg,
      rgba(255, 255, 255, 0.5) 0%,
      #ffffff 100%
    );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
  }
  .successTagRight img {
    max-width: 50%;
    height: auto;
  }
  .sucessTagBig {
    width: 100%;
    height: auto;
    background: linear-gradient(
      55.25deg,
      #000066 -2.56%,
      #13c9f2 41.17%,
      #66ffcc 86.69%
    );
    border-radius: 20px;
    position: relative;
    overflow: hidden; /* REQUIRED for SVG clipping */
    padding-top: 17px;
    padding-left: 18px;
    padding-bottom: 17px;
    margin-top: 50px;
    margin-bottom: 50px;
  }
  .industriesLeft h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
  }
  .industriesLeft h2 span {
    color: #007ea7;
  }
  .industriesLeft h2 {
    position: relative;
    display: inline-block;
  }

  .industriesLeft h2::after {
    content: "";
    position: absolute;
    bottom: -8px; /* adjust spacing */
    left: 0;
    width: 240px; /* <<< your exact width */
    height: 1px; /* underline thickness */
    background: #999999;
    border-radius: 1px;
  }
  .weServedInustriesSection {
    max-width: 100%;
    height: auto;
    background: #007ea71a;
    overflow-y: hidden !important;
  }

  .industriesRight {
    height: auto; /* PERFECT value */
    overflow-y: hidden !important;
    position: relative;

    scrollbar-width: none;
    -ms-overflow-style: none;
  }
  .clientSaySectionTop h2 {
    font-weight: 600;
    font-size: 40px;
    color: #fff;
    text-align: center;
  }

  /* underline span */
  .clientSaySectionTop h2 .uline {
    position: relative;
    display: inline-block;
    padding-bottom: 2px; /* optional, adjust underline distance */
  }

  .clientSaySectionTop h2 .uline::after {
    content: "";
    position: absolute;
    left: 0;
    top: 110px;
    bottom: 0; /* UNDERLINE directly under text */
    width: 300px;
    height: 2px;
    background: #ffffff;
    border-radius: 2px;
  }
  .clientSaySectionTop {
    display: none;
  }
  .clientSaySectionTopMobile h2 {
    position: relative;
    display: inline-block; /* So underline fits text width */
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    color: #ffffff;
    text-align: center;
  }

  /* Underline */
  .clientSaySectionTopMobile h2::after {
    content: "";
    position: absolute;
    bottom: 0; /* place underline just below text */
    left: 50%; /* start from center */
    transform: translateX(-50%); /* center alignment */
    width: 250px; /* underline width — adjust as needed */
    height: 1px; /* underline thickness */
    background: #ffffff;
  }
  .clientSaySection {
    max-width: 100%;
    height: 395px;
    background: #007ea7;
    padding-top: 32px;
  }
  .carouselCards {
    flex: 0 0 75%;
    max-width: 1080px;
    height: 365px;
    background: #141414;
    border-radius: 30px;
    scroll-snap-align: center;

    opacity: 0.35;
    transform: scale(0.85);
    transition: all 0.35s ease;

    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    color: #fff;
    margin-top: 20px;
  }
  .clientLogoTop h2 {
    font-weight: 600;
    font-size: 40px;
    leading-trim: NONE;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
    margin-left: 10px;
  }
  .clientLogoTop {
    display: block;
    justify-content: space-between;
    align-items: center;
  }
  .clientLogoTop h2 {
    position: relative;
    font-size: 40px;
    font-weight: 600;
    color: #ffffff;
    display: inline-block;
    padding-bottom: 12px; /* space between text and underline */
  }

  /* Center underline under text */
  .clientLogoTop h2::after {
    content: "";
    position: absolute;
    left: 45%;
    top: 60px;
    bottom: 0;
    transform: translateX(-50%); /* perfectly center under text */

    width: 270px; /* underline width (adjust if needed) */
    height: 1px; /* underline thickness */
    background: #ffffff; /* underline color */
  }
  .clientLogoWrapper {
    max-width: 320px;
    height: auto;
    border: 1px solid #9999994d;
    padding: 20px 24.5px;
    background: #1c1c1c;
    border-radius: 20px;
    margin: auto;
    margin-bottom: 20px;
  }
  .clientSaySectionTopMobile {
    display: flex !important;
  }
  .clientLogoSectionMain {
    overflow: hidden;
  }
  .clientRow {
    margin-top: 0px;
  }
  .blogSectionTop h2 {
    position: relative;
    font-size: 40px;
    font-weight: 600;
    color: #ffffff;
    display: inline-block;
    margin: 0;
    margin-bottom: 20px;
  }
  .blogSectionTop h2::after {
    content: "";
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    top: 50px;
    width: 240px; /* underline width */
    height: 1px; /* thickness */
    background: #ffffff;
  }
  .blogSectionTop {
    display: block;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 37px;
  }
  .blogWrapper {
    margin-bottom: 20px;
  }
  .mainContactSectionTop h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
  }
  .mainContactSectionTop h2 {
    position: relative;
    font-size: 40px;
    font-weight: 600;
    color: #ffffff;
    display: inline-block;
    margin: 0;
    margin-bottom: 20px;
  }

  .mainContactSectionTop h2::after {
    content: "";
    position: absolute;
    left: 0;
    top: 120px; /* align underline to text start */
    bottom: 0px; /* place below text */
    width: 300px; /* underline length */
    height: 1px;
    background: #ffffff;
  }
  .mainContactDetailsLeft {
    max-width: 100%;
    height: auto;

    background: #141414;
    border-radius: 30px;
    margin-bottom: 20px;
    margin-top: 30px;
  }
  .mainContactDetailsLeft {
    padding-top: 19px;
    padding-bottom: 19px;
  }
  .locationWrapper p,
  .numberWrapper p {
    font-weight: 400;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 24px;
    letter-spacing: 0%;
    text-align: center;
    vertical-align: middle;
    color: #e1e1e1;
    margin-bottom: 40px;
  }
  .mainContactDetailsRight {
    max-width: 100%;
    height: auto;
    background: #141414;
    border-radius: 30px;
  }
  .mainFormWrapper {
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
  .form-control,
  .form-select {
    background: #1a1a1a;
    border: 1px solid #262626;
    height: 54px;
    border-radius: 20px;
  }
  .footerTop {
    max-width: 100%;
    height: auto;
    border-top: 1px solid #262626;
    margin-top: 30px;
    position: relative;
    z-index: 0;
  }
  .footerSvgBgLeft {
    position: absolute;
    top: 0;
    left: 0;
  }
  .footerTopText h2 {
    font-weight: 600;
    font-size: 38px;
    leading-trim: NONE;
    line-height: 100%;
    letter-spacing: 0%;
    text-transform: uppercase;
    color: #ffffff;
    z-index: 10;
    margin-bottom: 14px;
  }
  .footerTopContainer {
    display: block;
  }
  .footerTopText p {
    font-weight: 400;
    font-size: 18px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #999999;
  }
  .footerLogo img {
    max-width: 100%;
    height: auto;
    margin-bottom: 20px;
  }
  .footerLogo {
    display: flex;
    justify-content: center;
  }
  .footerMainLeft {
    padding-top: 50px;
    padding-left: 0px;
  }
  .footerSocialIcons {
    display: flex;
    justify-content: center;
    gap: 12px;
  }
  .textBig h1 {
    font-family: "Bricolage Grotesque", sans-serif;
    font-weight: 700;
    font-style: Bold;
    font-size: 178.47px;
    leading-trim: NONE;
    line-height: 120%;
    letter-spacing: -4%;
    text-transform: uppercase;
    position: absolute;
    left: -40px;
    top: 110px;
    color: #9999990d;
  }
  .footerBottom {
    max-width: 100%;
    height: auto;
    background: #1a1a1a;

    position: relative;
  }
  .quickLinkSection {
    margin-top: 140px;
  }
  .quickLinkSection .Title h6 {
    font-weight: 600;
    font-size: 17.44px;
    line-height: 21.6px;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 20px;
    text-align: center;
  }
  .quickLinkSection ul li {
    list-style: none;
    margin-bottom: 14px;
    text-align: center;
  }
  .footerAdressWrapper .Title h6 {
    font-weight: 600;
    font-size: 17.44px;
    line-height: 21.6px;
    letter-spacing: 0%;
    color: #ffffff;
    margin-bottom: 20px;
    text-align: center;
  }
  .footerAdressWrapper p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #ffffff;
    text-align: center;
  }
  .footerEnd p {
    font-weight: 400;
    font-size: 16px;
    leading-trim: NONE;
    line-height: 27.2px;
    letter-spacing: 0%;
    color: #999999;
    text-align: center;
  }
  .svgBgMobile {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    pointer-events: none;
  }

  .offcanvas-body .navbar-nav {
    position: relative;
    z-index: 1;
  }

  /* ABOUT_PAGE-Styling */
  .aboutHeroSection {
    max-width: 100%;
    height: 50vh;
    background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
      url("../assets/backgroundSVG/about-mobile-hero.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
  }

  /* ABOUT_PAGE-Styling */
  .aboutPageAbout {
    max-width: 100%;
    height: auto;
  }
  .missioVisionWrapper {
    background: #1a1a1a;
    height: auto;
    border-radius: 12px;
  }
  .missioVisionWrapperInner {
    border: 1px solid #262626;
    box-shadow: 0px 0px 0px 10px #191919;
    height: auto;
    border-radius: 12px;
  }
  .visionWrapper {
    padding-top: 25px;
    padding-left: 40px !important;
  }
  .missionWrapper {
    padding-top: 25px;
    padding-left: 40px !important;
    padding-right: 20px !important;
  }
  .whyChooseLeft .Title h2 {
    font-weight: 600;
    font-size: 40px;
    line-height: 150%;
    letter-spacing: 0%;
    color: #ffffff;
  }
  .Title h2::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -5px; /* adjust spacing */
    width: 100%; /* <-- controls underline length */
    height: 1px;
    background: #fff;
    border-radius: 2px;
  }
  .whyChooseImg-1 img {
    display: none;
  }
  .whyChooseImgMobile-2 img {
    display: block;
    max-width: 80%;
    border-radius: 20px;
  }
  .whyChooseImgMobile-1 img {
    max-width: 80%;
    height: auto;
    border-radius: 20px;
    display: block;
  }
  .whyChooseImgMobile-1 {
    display: flex;
    justify-content: center;
    margin-top: 30px;
  }
  .whyChooseImgMobile-2 {
    display: flex;
    justify-content: center;
    margin-bottom: 20px;
  }
  .clinetMain {
    padding: 30px 0px 0 0;
    display: flex;
    justify-content: center;
  }
  .clientFeedbackSection {
    padding-top: 0px;
  }
  .clientProfileimg {
    width: 123px;
    height: 123px;
    border-radius: 50%;
    overflow: hidden; /* IMPORTANT – crops the image perfectly */
    display: flex;
    align-items: center;
    justify-content: center;
    background: #f0f0f0; /* optional placeholder background */
  }

  .clientProfileimg img {
    width: 123px;
    height: 123px;
    object-fit: cover; /* keeps face centered */
    border-radius: 50%; /* extra safety */
  }

  .carouselCards {
    flex: 0 0 90%;
    max-width: 1080px;
    height: auto;
    background: #000;
    border-radius: 30px;
    scroll-snap-align: center;

    transform: scale(1); /* same as active */
    opacity: 1; /* same as active */

    transition: all 0.35s ease;
    color: #fff;
    padding-bottom: 0;
  }
  .clientFeedbackSection {
    padding-top: 0px;
  }

  .clientRating img {
    max-width: 50%;
    height: auto;
    margin-left: 5px;
  }
  .clientRating {
    display: flex;
    justify-content: center;
  }

  .clientLogoSectionMain {
    margin-top: 400px;
    position: relative;
    overflow-y: hidden;
    padding-bottom: 35px;
  }
  .clientSayMain p {
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: 0%;
    color: #999999;
    margin-top: 16px;
    text-align: center;
  }
  .clientName h6 {
    font-weight: 700;
    font-size: 16px;
    line-height: 100%;
    letter-spacing: 0%;
    color: #ffffff;
    text-align: center;
  }
  .carouselCard-1 {
    margin-left: 80px !important;
  }
  .clientFeedbackSection {
    padding: 20px;
  }
  .aboutContactSection {
    margin-top: 350px;
  }
  /* SERVICE_PAGE-styling */
  .serviceHeroSection {
    max-width: 100%;
    height: 50vh;
    background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
      url("../assets/backgroundSVG/service-mobile-hero.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding-top: 10px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
  }
.clentsHeroSection {
  max-width: 100%;
  height: 50vh;
  background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
    url("../assets/backgroundSVG/client-mobile-hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
.careersHeroSection {
  max-width: 100%;
  height: 50vh;
  background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
    url("../assets/backgroundSVG/career-mobile-hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-left:10px;
  padding-right:10px;
  position: relative;
}

.positionRow2 {
  margin-top: 0px;
}

  .positionWrapper {
  position: relative;
  max-width: 95%;
  height: 181px;
  border-radius: 20px;
  overflow: hidden;
  padding-left: 10px;
  padding-top: 20px;
  padding-right: 10px;
  cursor: pointer;

  transition: box-shadow 0.5s ease, transform 0.5s ease;
  margin: auto;
  margin-bottom: 20px;
}
.jobModal {
  width: 880px;
  max-width: 100%;
  max-height: 100vh; /* IMPORTANT for mobile */
  overflow-y: auto; /* Enables internal scrolling */
  background: #111;
  border-radius: 20px;
  padding: 30px;
  border: 1px solid #14dfed33;
  animation: fadeIn 0.3s ease;
}

.modalHeader h3 {
  color: #fff;
  font-weight: 600;
  font-size: 22px;
}

.modalForm input {
  width: 100%;
  height: 40px;
  padding: 10px 15px;
  border-radius: 40px;
  border: 1px solid #222;
  background: #1a1a1a;
  color: #fff;
  margin-bottom: 10px;
}
.subText {
  color: #aaa;
  margin-top: 5px;
  margin-bottom: 0px;
}
.blogsHeroSection {
  max-width: 100%;
  height: 50vh;
  background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
    url("../assets/backgroundSVG/blogs-hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
.blogsContainer {
  padding-top: 40px;
  padding-bottom: 20px;
}
.contactPageTop {
  max-width: 100%;
  height: auto;
  background: #141414;
  border-radius: 30px;
}
.contactDetailsBox{
  display: flex; 
  justify-content: center;
  align-items: center;
  height: 150px;
}
.contactFormWrapper {
  max-width: 100%;
  height: auto;
  background: #141414;
  border-radius: 20px;
  padding: 40px 20px;
  margin-top: 30px;
}

.contactFormWrapper label {
  font-weight: 400;
  font-size: 16px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
  margin-bottom: 10px;

  color: #ffffff;
  margin-top: 20px;
}
.serviceLabel{
  margin-top: 0 !important  ;
}
.contactUsHeroSection {
  max-width: 100%;
  height: 50vh;
  background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
    url("../assets/backgroundSVG/contact-mobile-hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
.heroTitle h1 {
  font-weight: 600;
  font-size: 30px;
  leading-trim: NONE;
  line-height: 150%;
  letter-spacing: 0%;
  color: #e1e1e1;
  position: absolute;
  bottom: 62px;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
}
.serviceOneHeroSection {
  max-width: 100%;
  height: 50vh;
  background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
    url("../assets/backgroundSVG/service-1_hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
.blogeHeroSection {
  max-width: 100%;
  height: 50vh;
  background: linear-gradient(rgba(21, 21, 21, 0.5), rgba(21, 21, 21, 0.5)),
    url("../assets/backgroundSVG/blog-mobile-hero.png");
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
  position: relative;
}
.sinleBlogImg img {
  width: 90%;
  height: auto;
  border-radius: 10px;
}
.sinleBlogImg{
  display: flex;
  justify-content: center;
}

.blogTitle h2 {
  font-weight: 700;
  font-style: Bold;
  font-size: 28px;
  leading-trim: NONE;
  line-height: 36px;
  letter-spacing: 0%;
  color: #FFFFFF;
  margin-top: 6px;

}
.workWrapper{
  padding-top:0px;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 20px;
}
.clientWorkImg{
  border-radius: 20px;
}
.portFolioContent {
  position: absolute;
  max-width: 80%;
  width: 340px;
  height: 80px;
  background: #ffffff1a;
  backdrop-filter: blur(54px);
  bottom: 30px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 20px;
  display: flex;
  justify-content: space-between;
  padding: 20px;
  cursor: pointer;
}
.portFolioContent h5 {
  font-weight: 600;
  font-size: 16px;
  line-height: 25px;
  letter-spacing: 0%;
  text-transform: capitalize;
  color: #ffffff;
  margin-bottom: 0;
}

.singleBlogRight .Title h4 {
  font-weight: 700;
  font-style: Bold;
  font-size: 36px;
  line-height: 46px;
  letter-spacing: 0%;
  vertical-align: middle;
  color: #ffffff;
  margin-bottom: 6px;
  margin-top: 20px;
}
.cardTitle h5 {
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  letter-spacing: 0%;
  color: #ffffff;
}
.industriesRight{
  margin-top: 40px;
}
.fixedWatzapIcon {
  position: fixed;
  right: 0px;
  bottom: 220px;
  z-index: 9999;
  cursor: pointer;
}

.fixedWatzapIcon img {
  max-width: 70%;     /* adjust size if needed */
  height: auto;
}
.serviceRow2 {
  margin-top: 0px;
}
.companyLogoMobile img{
  max-width: 70%;
  height: auto;
}



}
















@media (max-width: 1300px) and (min-width: 1200px) {
  .clientFeedbackSection {
    margin-left: 20px;
  }
}
